uuid: 88684cf9-fe59-4fac-8439-62a6e32005a2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: MvQPTbQx0Vxwy0ordSHyixdZmLCMpvMdLD69dlwkrKc
id: user
label: User
tags:
  canonical_url: '[user:url]'
  description: '[site:name]'
  title: '[user:display-name] | [site:name]'
